#!/usr/bin/python3

# Author: Martin Pechstein
# Contact: martin.pechstein@googlemail.com
# License: GNU General Public License v2
# Version: 1.0
# Description: Metric descriptions for dns_hitration and dns_queryrate

metric_info["dns_hitratio"] = {
    "title" : _("DNS cache hit ratio"),
    "unit"  : "%",
    "color" : "16/a",
}

metric_info["dns_queryrate"] = {
    "title" : _("DNS queries per second"),
    "unit"  : "count",
    "color" : "16/a",
}
